
set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "BM EXIT" {
  frm20103={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "VARIOGRAM MODELLING" {} ]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "VG VARIOGRAM MAP" {
  frm20461={
    {
      _action=display
      location="gc_ik_transform"
      id="130"
      str=""
      dfield="D2"
      minval=""
      maxval=""
      dip_dir="0"
      dip="0"
      num_lines="16"
      spread="30"
      spr_limit=""
      min0=""
      min1=""
      min2=""
      max0=""
      max1=""
      max2=""
      lag="36"
      maxdist="100"
      negative="NEGATIVES"
      fname="primary_variogram_map"
      report_format=".not - Surpac Note File"
      display_report="N"
      lag_minimum="1"
      lag_maximum="50"
      lag_increment="1"
    }
  }
  frm00121={
    {
      _action="apply"
    }
  }
}]

set status [ SclFunction "VG EXIT" {} ]

puts ""
puts ""
puts "macro 2d_11d_ik_vgmap1.tcl completed"
puts ""